/*font-style*/
/*common-style*/
html, body {
    height: 100%;
    width: 100%;
    font-family: PanchariUni;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#1c0c39+0,600643+100 */
    background: rgb(28, 12, 57); /* Old browsers */
    background: -moz-linear-gradient(left, rgba(0,0,0, 0.4) 0%, rgba(0,0,0, 0.4) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(0,0,0, 0.4) 0%, rgba(0,0,0, 0.4) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(0,0,0, 0.4) 0%, rgba(0,0,0, 0.4) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1c0c39', endColorstr='#600643', GradientType=1); /* IE6-9 */
    color: #a5a5a5;
    font-size: 16px;
    line-height: normal;
    background-repeat: repeat;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% bottom;
    background-image: url("../images/bg.jpg"), url("../images/bg-small.jpg");
    background-attachment: fixed;
    /*    scroll-behavior: smooth; */
}

.loader-submitting {
    display: none
}
.loader-submitting i {
    background-image: url(../images/puff-2.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 20px auto;
    /* padding: 10px; */
    /* display: inline-block; */
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: middle;
}
.submiting {}
img {
    max-width: 100%;
}
.exeeded-message {
    text-align: center;
    z-index: 1000000;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    font-weight: 600;
    color: #fff;
    max-width: 100%;
    background-color: #dd1137;
    padding: 10px;
    display:none;
}
.already-registered-message, .error-message, .success-message {
    display: none;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 10000000000000;

}
.message-box-inner {
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
background: linear-gradient(135deg, rgb(7, 97, 132) 0%,rgb(8, 164, 171) 100%);

}
.message-box-inner .content-message {
    padding: 10px;
}
.errormessage {
    width: 100%;
    text-align: center
}
.message-images {
    margin: 10px auto;
    max-width: 120px;
}
.message-title {
    font-family: 'Roboto', arial, sans-serif;
    font-size: 22px;
    line-height: 30px;
    font-weight: 700;
    color: #01f3ff;
    margin-top: 15px;
    text-align: center;
}
.message-text {
    font-weight: 400;
    line-height: 22px;
    color: #fff;
    width: 100%;
    text-align: center;
    padding: 0 15px;
    font-family: 'Roboto', arial, sans-serif;
}
.device-rotate {
    position: fixed;
    z-index: 10000000000;
    background: #fff;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    text-align: center;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;
}
.section-full-screen {
    width: 100%;
    height: 100%;
    position: relative
}
.no-jump {
    display: block;
    position: absolute !important;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
    color: #F7F7F7;
}
@keyframes placeHolderShimmer {
    0% {
        background-position: -200px 0
    }
    100% {
        background-position: 200px 0
    }
}
@-webkit-keyframes placeHolderShimmer {
    0% {
        background-position: -200px 0
    }
    100% {
        background-position: 200px 0
    }
}
/*common-style*/
.top-ad-wraper {
    width: 100%;
    text-align: center;
    display: table;
  
}
.ad-970 {
    text-align: center;
    max-width: 970px;
    width: 100%;
    margin: auto;


}
.ad-300 {
    width: 300px;
    height: 250px;
    text-align: center;
    margin: 0 auto
}
/*============top-add-block============*/
/*common-styles*/
.section-block {
    /*
    width: 100%;
    height: 100%;
    */
    position: relative
}
.clear {
    clear: both
}
.mob {
    display: block
}
.desk {
    display: none;
    opacity: 0
}
.d-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.d-inline-flex {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
}
.justify-content-center {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.align-items-center {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.flex-wrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.align-self-end {
    -ms-flex-item-align: end;
    align-self: flex-end;
}
.justify-content-end {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}
.justify-content-between {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.align-content-end {
    -ms-flex-line-pack: end;
    align-content: flex-end;
}
.align-content-hor-ver-center {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
* {
    box-sizing: border-box
}
img {
    max-width: 100%;
    display: block
}
.mob {
    display: block
}
.desk {
    display: none
}
.text-center {
    text-align: center
}
.sponsar-bar{
    padding: 5px 10px;
    width: 100%;
    display: -webkit-box ;
    display: -ms-flexbox;
    display: flex ;
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
    background-color: rgba(255,255,255,0.4)
}
.sponsar-bar-label{
    font-size: 14px;
    color: #fff;
    font-weight: 500;
    line-height: 1;
    font-family: 'Roboto', sans-serif;
    margin-right: 5px;
}
.logo-sponsor{
    min-width: 80px;
    max-width: 80px;
    width: 100%;
}
.logo-sponsor-inner{
    width: 100%;
    position: relative;
    padding-bottom: 63.10679611650485% 
}
.container-small {
    max-width: 800px;
    margin: 0 auto;
    padding: 0 15px
}
.container-large {
    max-width: 1230px;
    margin: 0 auto;
}
.container-large::after, .container-small::after, .cmp-guess-the-winner::after, .logo-gmae-block::after {
    content: "";
    clear: both;
    display: table;
}
/*common-styles*/
.cmp-guess-the-winner-outerinner {
    width: 100%;
}
.cmp-guess-the-winner-outer {
    width: 100%;
   
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 100%;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#1c0c39+0,600643+100 */
    background: rgb(28, 12, 57); /* Old browsers */
    background: -moz-linear-gradient(left, rgba(0,0,0, 0.2) 0%, rgba(0,0,0, 0.2) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(0,0,0, 0.2) 0%, rgba(0,0,0, 0.2) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(0,0,0, 0.2) 0%, rgba(0,0,0, 0.2) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1c0c39', endColorstr='#600643', GradientType=1); /* IE6-9 */
}
.cmp-guess-the-winner {
    width: 100%;
    padding: 15px 15px 15px 15px;
}
.logo-gmae-block {
    width: 100%;
    margin:10px 0
}
.logo-gmae-block-inner, .content-block-inner {
    width: 100%;
}
.content-block {
    width: 100%;
    /*    padding: 0 10px*/
}
/*title-block*/
.title-block-outer {
    max-width: 700px;
    margin: 0 auto;
    margin-bottom: 10px;
}
.main-title {
    font-size: 35px;
    line-height:40px;
    color: #fff;
    font-family: EGGIndulekhaUni;
    text-align: center;
    margin-bottom: 5px;
}
.main-title-sub {
    font-size: 1.375rem;
    color: #10bcff;
    font-family: PanchariUni;
    line-height: normal;
    text-align: center;
}
/*
.show .main-title-sub{
        display: none
}
*/
/*title-block*/
/*online-sponsor-logo*/
.logo-group {
    width: 100%;
    position: relative;
}
.online-sponsor-logo {
    width: 100%;
    left: 0;
    z-index: 10000;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction:normal;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    margin-bottom: 10px;
}
.sponsor-logo {
    max-width: 120px;
    width: 100%;
    flex-grow: 1;
    padding: 10px;
    background-color: #fff;
    margin-bottom: 10px;

}
.sponsor-logo a {
    position: relative;
    width: 100%;
    /*    padding-bottom: 33.486238532110086%;*/
    padding-bottom: 70.44025157232704% ;
    display: block;

}
.online-logo {
    max-width:320px;
    flex-grow: 1;
    width: 100%;


    /*    margin-right: 10px*/
}
/*
.online-logo a {
    width: 100%;
    position: relative;
    padding-bottom: 100%;
    display: block
}
*/
.online-logo a {
    width: 100%;
    position: relative;
   padding-bottom: 12.8%;
    display: block
}
/*online-sponsor-logo*/
/*gmae-title-logo*/
.main-logo {
    max-width: 450px;
    margin: 0 auto 0 auto;
    width: 100%;
}
.main-logo-inner {
    width: 100%;
    position: relative;
    padding-bottom: 14.125%
}
/*gmae-title-logo*/
/*form-are-wrapper*/
.form-block {
    width: 100%;
    padding: 0;
    padding-top: 10px;
    position: relative
}
.grecaptcha-badge{
    opacity: 0;
}
/*form*/
.form-group {
    position: relative;
    padding-top: 5px;
    margin-bottom: 20px;
}
.form-group:last-child {
    margin-bottom: 10px;
}
.form-title {
    position: absolute;
    left: 25px;
    top: -2.5px;
    z-index: 1000;
    color: #fff;
    padding: 0 5px;
    font-family: 'Roboto', sans-serif;
    font-size: 0.875rem;
    font-weight: 600;
}
.divider {
    height: 8px;
    position: absolute;
    left: 0;
    top: 6px;
    background-color: #41183a;
    width: 100%;
    right: 0;
    z-index: -1;
}
input[data-autocompleted] {
    background-color: transparent !important;
}
input[type="text"], input[type="email"], input[type="number"], input[type="password"], select, textarea {
    background-color: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: block;
    font-family: 'Roboto', sans-serif;
    display: block;
    box-sizing: border-box;
    width: 100%;
    border: 3px solid #fff;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    padding: 12px 15px 12px 26px;
    font-size: 0.75rem;
    line-height: normal;
    font-weight: 500;
    color:#a2c4d2;
    background-clip: padding-box;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    position: relative
}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #bb97a4;
    opacity: 0.6;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #bb97a4;
    opacity: 0.6;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #bb97a4;
    opacity: 0.6;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #bb97a4;
    opacity: 0.6;
}
::-ms-input-placeholder { /* Microsoft Edge */
    color: #bb97a4;
    opacity: 0.6;
}
::placeholder { /* Most modern browsers support this now. */
    color: #a2c4d2;
    opacity: 0.6;
}
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type="number"] {
    -webkit-appearance: textfield;
    -moz-appearance: textfield;
    appearance: textfield;
}
input[type="text"]:focus, input[type="email"]:focus, input[type="number"]:focus, select:focus, textArea:focus {
    background-color: transparent;
    outline: 0;
    border: 3px solid  #10bcff;
}
input[type="checkbox"], input[type="radio"] {
    vertical-align: middle;
    margin: -1px 4px 0 0;
}
.submit-btn {
    outline: none;
    border: none;
    width: 100%;
    padding: 15px;
    color: #fff;
    text-align: center;
    background-color: #10bcff;
    font-family: 'Roboto', sans-serif;
    font-size: 0.938rem;
    font-weight: 700;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    cursor: pointer;
}
.submit-btn:hover {
    background-color: #10bcff;
}
.error {
    color: #e31b43;
    padding: 0 5px;
    margin-top: 5px;
    margin-left: 28px;
    font-family: 'Roboto', sans-serif;
    font-size: 0.6875rem;
    display: none;
    position: absolute;
    left: 0px;
    bottom: -4px;
    background-color: #41183a
}
/*form*/
/*form-are-wrapper*/
/*
.show .main-title-sub{
        display: none
}
*/
.game-loading-block-outer {
    width: 100%;
    height: 100%;
    position: relative;
}
.show .game-loading-block-outer {
    -webkit-animation: flip-in-diag-2-tl 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    animation: flip-in-diag-2-tl 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
@-webkit-keyframes flip-in-diag-2-tl {
    0% {
        -webkit-transform: rotate3d(-1, 1, 0, 80deg);
        transform: rotate3d(-1, 1, 0, 80deg);
        opacity: 0;
    }
    100% {
        -webkit-transform: rotate3d(1, 1, 0, 0deg);
        transform: rotate3d(1, 1, 0, 0deg);
        opacity: 1;
    }
}
@keyframes flip-in-diag-2-tl {
    0% {
        -webkit-transform: rotate3d(-1, 1, 0, 80deg);
        transform: rotate3d(-1, 1, 0, 80deg);
        opacity: 0;
    }
    100% {
        -webkit-transform: rotate3d(1, 1, 0, 0deg);
        transform: rotate3d(1, 1, 0, 0deg);
        opacity: 1;
    }
}
.flip-in-diag-2-tl {}
.game-loading-block {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    position: relative;
}
.guess-the-palyer-game {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    /*	background-color: rgba(86,37,101,0.5);*/
    width: 100%;
    height: 100%;
    z-index: 100000
}
.select-player-name-block {
    width: 100%;

}
.select-player-name-block .form-group:last-child{
    margin-bottom: 0
}
.select-player-name-block .form-group{
    margin-top: 20px;
}
.select-player-name-block .group {
    padding-right: 70px;
    position: relative;
    padding-top: 0 !important;
}
.select-player-name-block .submit-btn {
    position: absolute;
    color: #321725;
    right: 6px;
    width: 70px;
    height: 34px;
    top: 10px;
    padding: 5px;
    z-index: 1000; /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#230e21+0,3a1239+100 */
}
.select-player-name-block select {
    padding-left: 10px;
    height: 44px;
}
.select-player-name-block .form-title, .select-player-name-block .error {
    left: 14px !important
}
.custom-select {
    position: relative;
    padding-right: 70px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    text-transform: none;
    outline: none;
    color: #a2c4d2
}
.custom-select {
    background-image: url("../images/arrow-select.svg");
    background-size: 9px auto;
    background-repeat: no-repeat;
    background-position: right 80px center
}
.guess-the-palyer-game-inner {
    width: 100%;
    height: 100%;
    padding-bottom: 100%;
    position: relative
}
.guess-the-palyer-game-inner-content {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.guess-player-box {
    width: 50%;
    background-color: orange;
}
.game-loading-block-inner {
    position: relative;
    width: 100%;
    padding-bottom: 100%;
}
.card {
    width: 50%;
    height: 33.3333333333333%;
    background-color:#097ea9;
    cursor: pointer;
    position: relative;
    overflow: hidden;
    /*
    -moz-box-shadow: inset 2px 2px 2px rgba(114, 74, 128, .4), inset -5px -5px 3px rgba(69, 30, 82, .8);
    -webkit-box-shadow: inset 2px 2px 2px rgba(114, 74, 128, .4), inset -2px -2px 2px rgba(69, 30, 82, .8);
    box-shadow: inset 2px 2px 2px rgba(114, 74, 128, .4), inset -2px -2px 2px rgba(69, 30, 82, .8);
    */
}
.card-inner {
    width: 100%;
    position: relative;
    height: 100%;
}
.card img {
    /*
    -moz-transition: all .5s ease .0s;
    -webkit-transition: all .5s ease .0s;
    transition: all .5s ease .0s;
    */
    position: relative;
    z-index: 110000
}
.card img:hover {
    opacity: 0
}
.card img:hover .card-inner::after {
    display: block
}
.card-inner {
    width: 100%;
    position: relative;
    height: 100%;
}
.card-inner::after {
    content: "Click to View";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    text-align: center;
    z-index: 0;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    font-weight: 600;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #fff
}
.openCard.card-inner::after {
    content: "" !important
}
.openCard {
    width: 100%;
    position: relative;
    height: 100%;
    padding-bottom: 66.66666666666667%;
    background-image: url("../images/puff.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 40px auto;
}
.openCard img {
    display: block;
    outline: none;
}
.openCard img:hover {
    opacity: 1
}
.card:nth-child(2), .card:nth-child(3), .card:nth-child(6) {
    background:#0798a3;
}
.foot-ball-icon-block img {
    width: 12px;
    height: 12px;
    animation: bounce 0.5s;
    animation-direction: alternate;
    animation-timing-function: cubic-bezier(.5, 0.05, 1, .5);
    animation-iteration-count: infinite;
    -webkit-animation-name: bounce;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-direction: alternate;
    -webkit-animation-timing-function: cubic-bezier(.5, 0.05, 1, .5);
    -webkit-animation-iteration-count: infinite;
}
@keyframes bounce {
    from {
        transform: translate3d(0, -5px, 0);
    }
    to {
        transform: translate3d(0, 6px, 0);
    }
}
@-webkit-keyframes bounce {
    from {
        -webkit-transform: translate3d(0, -5px, 0);
        transform: translate3d(0, -5px, 0);
    }
    to {
        -webkit-transform: translate3d(0, 6px, 0);
        transform: translate3d(0, 6px, 0);
    }
}
/* Prefix Support */

.show {
    -webkit-animation: flip-in-diag-2-tl 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    animation: flip-in-diag-2-tl 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
@-webkit-keyframes flip-in-diag-2-tl {
    0% {
        -webkit-transform: rotate3d(-1, 1, 0, 80deg);
        transform: rotate3d(-1, 1, 0, 80deg);
        opacity: 0;
    }
    100% {
        -webkit-transform: rotate3d(1, 1, 0, 0deg);
        transform: rotate3d(1, 1, 0, 0deg);
        opacity: 1;
    }
}
@keyframes flip-in-diag-2-tl {
    0% {
        -webkit-transform: rotate3d(-1, 1, 0, 80deg);
        transform: rotate3d(-1, 1, 0, 80deg);
        opacity: 0;
    }
    100% {
        -webkit-transform: rotate3d(1, 1, 0, 0deg);
        transform: rotate3d(1, 1, 0, 0deg);
        opacity: 1;
    }
}

@-webkit-keyframes scale-in-center {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
        opacity: 1;
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }
}
@keyframes scale-in-center {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
        opacity: 1;
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }
}
.scale-in-center {
    -webkit-animation: scale-in-center 0.2s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    animation: scale-in-center 0.2s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

@-webkit-keyframes shake-horizontal {
    0%,
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    10%,
    30%,
    50%,
    70% {
        -webkit-transform: translateX(-10px);
        transform: translateX(-10px);
    }
    20%,
    40%,
    60% {
        -webkit-transform: translateX(10px);
        transform: translateX(10px);
    }
    80% {
        -webkit-transform: translateX(8px);
        transform: translateX(8px);
    }
    90% {
        -webkit-transform: translateX(-8px);
        transform: translateX(-8px);
    }
}
@keyframes shake-horizontal {
    0%,
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    10%,
    30%,
    50%,
    70% {
        -webkit-transform: translateX(-10px);
        transform: translateX(-10px);
    }
    20%,
    40%,
    60% {
        -webkit-transform: translateX(10px);
        transform: translateX(10px);
    }
    80% {
        -webkit-transform: translateX(8px);
        transform: translateX(8px);
    }
    90% {
        -webkit-transform: translateX(-8px);
        transform: translateX(-8px);
    }
}
.shake-horizontal {
    -webkit-animation: shake-horizontal 0.8s cubic-bezier(0.455, 0.030, 0.515, 0.955) both;
    animation: shake-horizontal 0.8s cubic-bezier(0.455, 0.030, 0.515, 0.955) both;
}